@charset "utf-8";
@import "/Web-home/user/common/css/button_gray.css";
@import "/Web-home/user/common/css/button_black.css";
@import "/Web-home/user/common/css/button_blue.css";
@import "/Web-home/user/common/css/button_green.css";
@import "/Web-home/user/common/css/button_orange.css";
@import "/Web-home/user/common/css/button_pupple.css";

/* /////////////////////////////////////////
	=default buttons
///////////////////////////////////////// */
span.wizBtn{
	border-width: 1px;
	border-style: solid;
	overflow: hidden;
	display: inline-block;
    cursor: pointer;
    _display: inline;
    _zoom: 1;
}
span.wizBtn input,
span.wizBtn a{
	border: none;
	overflow:visible;
	padding:0;
    cursor: pointer;
	background-color: transparent;
	font-family: "돋움",dotum,verdana;
	display: inline-block;
    _display: inline;
    _zoom: 1;
}
/* /////////////////////////////////////////
	=large buttons
///////////////////////////////////////// */
span.wizBtn.large{
	height: 26px;
	
	-moz-border-radius: 3px;/* Firefox */
	-webkit-border-radius: 3px;/* Safari and Chrome */
	border-radius: 3px;/* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
	
	/*behavior: url(ie-css3.htc);*/
}
    
span.wizBtn.large input,
span.wizBtn.large a{
	line-height: 28px;
	font-weight: bold;
    padding: 0 10px;
}
    
/* /////////////////////////////////////////
	=small buttons
///////////////////////////////////////// */
span.wizBtn.small{
	height: 20px;
    
    -moz-border-radius: 3px;/* Firefox */
    -webkit-border-radius: 3px;/* Safari and Chrome */
    border-radius: 3px;/* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
    
    behavior: url(ie-css3.htc);
}
span.wizBtn.small input,
span.wizBtn.small a{
	line-height: 20px;
	font-size: 11px;
	letter-spacing: -0.5px;
    padding: 0 6px;
}






span.wizBtn.active{
    background-position: left bottom !important;
	
}

span.wizBtn.normal{
    background-position: left top !important;
}

.greetingMovie span.wizBtn{
	height: 76px !important;
	border: 0 !important;
	background: none !important;
}








/* /////////////////////////////////////////
	=Direction
///////////////////////////////////////// */
.DirectionUp,
.DirectionDown,
.DirectionLeft,
.DirectionRight{
	background-image:url("../images/button/wizBtn_direction.png");
	background-repeat: no-repeat;
	width: 18px;
	height: 20px;
	display: inline-block;
	text-indent: -5000px;
    _display: inline;
    _zoom: 1;
}
.DirectionUp{
	background-position: left top;
}
.DirectionDown{
	background-position: -18px top;
}
.DirectionLeft{
	background-position: -36px top;
}
.DirectionRight{
	background-position: -54px top;
}